uuid: 3a9acd3c-dceb-42a9-ad99-e397042016d8
langcode: en
status: true
dependencies:
  module:
    - private_message
  theme:
    - bartik
_core:
  default_config_hash: 5_HCtkU8sOicC0RgrGdoSPaJ4-OnvzdDgyhOK75rUvQ
id: privatemessagenotification
theme: bartik
region: header
weight: -3
provider: null
plugin: private_message_notification_block
settings:
  id: private_message_notification_block
  label: 'Private Message Notification'
  label_display: '0'
  provider: private_message
  ajax_refresh_rate: 15
visibility: {  }
